<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
	
	
<!-- ========================================= Realisasi Tree =============================================== -->

		
		<record model="ir.actions.act_window" id="action_skp_tahunan_unit">	
            <field name="name">Realisasi SKP Tahunan</field>
            <field name="res_model">project.project</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_tahunan_all_filter"/>
            <field name="domain">['|','|',('user_id_atasan','=',uid),('user_id_banding','=',uid),('user_id_bkd','=',uid)]</field>
            <field name="help" type="html">
              <p >
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_unit_realisasi_skp_tahunan_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_tree"/>
			<field name="act_window_id" ref="action_skp_tahunan_unit"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_unit_realisasi_skp_tahunan_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
			<field name="act_window_id" ref="action_skp_tahunan_unit"/>
		</record>
		<menuitem action="action_skp_tahunan_unit" id="menu_skp_tahunan_unit" name="Realisasi SKP Tahunan"
		 parent="df_project.menu_penilaian_prestasi_unit" sequence="2"
		 groups="df_project.group_project_manager,df_project.group_project_appeal,df_project.group_project_evaluated_bkd"/>
		
		<record model="ir.actions.act_window" id="action_tugas_tambahan_kreatifitas_tahunan_all">
            <field name="name">Realisasi Tgs Tambahan Tahunan</field>
            <field name="res_model">project.tambahan.yearly</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="domain">['|','|',('user_id_atasan','=',uid),('user_id_banding','=',uid),('user_id_bkd','=',uid)]</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_yearly_tambahan_kreatifitas_all_filter"/>
            <field name="help" type="html">
              <p >
               Tugas Tambahan Dan Kreatifitas
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="tree_view_menu_all_realisasi_tambahan_tahunan">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_yearly_tambahan_tree"/>
			<field name="act_window_id" ref="action_tugas_tambahan_kreatifitas_tahunan_all"/>
		</record>
        <record model="ir.actions.act_window.view" id="form_view_menu_all_realisasi_tambahan_tahunan">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_yearly_tambahan_form"/>
			<field name="act_window_id" ref="action_tugas_tambahan_kreatifitas_tahunan_all"/>
		</record>
		
		<menuitem action="action_tugas_tambahan_kreatifitas_tahunan_all" id="menu_tambahan_tahunan_all" name="Tambahan dan Kreatifitas Tahunan"
		 parent="df_project.menu_penilaian_prestasi_unit" sequence="4"
		 groups="df_project.group_project_manager,df_project.group_project_appeal,df_project.group_project_evaluated_bkd"/>
		

		<record model="ir.actions.act_window" id="action_skp_tahunan_unit_admin">	
            <field name="name">Realisasi SKP Tahunan Admin</field>
            <field name="res_model">project.project</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_tahunan_all_filter"/>
            <field name="domain">[('work_state','in',('evaluated','done'))]</field>
            <field name="help" type="html">
              <p >
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_unit_admin_realisasi_skp_tahunan_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_tree"/>
			<field name="act_window_id" ref="action_skp_tahunan_unit_admin"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_unit_admin_realisasi_skp_tahunan_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
			<field name="act_window_id" ref="action_skp_tahunan_unit_admin"/>
		</record>
		<menuitem action="action_skp_tahunan_unit_admin" id="menu_skp_tahunan_unit_admin" name="Realisasi SKP Tahunan Admin"
		 parent="df_project.menu_penilaian_prestasi_unit" sequence="102"
		 groups="base.group_no_one"/>
		

		<record model="ir.actions.act_window" id="action_menu_cat_1_selesai_realisasi_skp_tahunan">	
            <field name="name">Selesai Kurang Dari 50</field>
            <field name="res_model">project.project</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_tahunan_all_filter"/>
            <field name="domain">[('user_id_bkd','=',uid),('work_state','=','done'),('nilai_akhir','&lt;',50)]</field>
            <field name="help" type="html">
              <p class="oe_view_nocontent_create">
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_1_selesai_realisasi_skp_tahunan_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_tree"/>
			<field name="act_window_id" ref="action_menu_cat_1_selesai_realisasi_skp_tahunan"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_1_selesai_realisasi_skp_tahunan_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
			<field name="act_window_id" ref="action_menu_cat_1_selesai_realisasi_skp_tahunan"/>
		</record>
		
		<record model="ir.actions.act_window" id="action_menu_cat_2_selesai_realisasi_skp_tahunan">	
            <field name="name">Selesai Kurang Dari 50 -90</field>
            <field name="res_model">project.project</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_tahunan_all_filter"/>
            <field name="domain">[('user_id_bkd','=',uid),('work_state','=','done'),('nilai_akhir','&gt;',50),('nilai_akhir','&lt;',90)]</field>
            <field name="help" type="html">
              <p class="oe_view_nocontent_create">
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_2_selesai_realisasi_skp_tahunan_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_tree"/>
			<field name="act_window_id" ref="action_menu_cat_2_selesai_realisasi_skp_tahunan"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_2_selesai_realisasi_skp_tahunan_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
			<field name="act_window_id" ref="action_menu_cat_2_selesai_realisasi_skp_tahunan"/>
		</record>
		
		<record model="ir.actions.act_window" id="action_menu_cat_3_selesai_realisasi_skp_tahunan">	
            <field name="name">Selesai Kurang Dari 50 -90</field>
            <field name="res_model">project.project</field>
            <field name="type">ir.actions.act_window</field>
            <field name="view_type">form</field>
            <field name="view_mode">tree,form</field>
            <field name="search_view_id" ref="df_project_yearly.open_view_realisasi_tahunan_all_filter"/>
            <field name="domain">[('user_id_bkd','=',uid),('work_state','=','done'),('nilai_akhir','&gt;',90)]</field>
            <field name="help" type="html">
              <p class="oe_view_nocontent_create">
                Data Kosong
              </p>
            </field>
        </record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_3_selesai_realisasi_skp_tahunan_tree_view">
			<field eval="1" name="sequence"/>
			<field name="view_mode">tree</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_tree"/>
			<field name="act_window_id" ref="action_menu_cat_3_selesai_realisasi_skp_tahunan"/>
		</record>
        <record model="ir.actions.act_window.view" id="action_menu_cat_3_selesai_realisasi_skp_tahunan_form_view">
			<field eval="2" name="sequence"/>
			<field name="view_mode">form</field>
			<field name="view_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
			<field name="act_window_id" ref="action_menu_cat_3_selesai_realisasi_skp_tahunan"/>
		</record>
		
		<menuitem id="menu_cat_selesai_realisasi_skp_tahunan" parent="df_project.menu_penilaian_prestasi_verifikatur" name="SKP Tahunan Per Kategori" groups="df_project.group_project_evaluated_bkd" sequence="26"   />
		

		<menuitem action="action_menu_cat_1_selesai_realisasi_skp_tahunan" id="menu_cat_1_selesai_realisasi_skp_tahunan" name=" Kurang Dari 50"  
			parent="menu_cat_selesai_realisasi_skp_tahunan" sequence="1" groups="df_project.group_project_evaluated_bkd"   />
		<menuitem action="action_menu_cat_2_selesai_realisasi_skp_tahunan" id="menu_cat_2_selesai_realisasi_skp_tahunan" name=" 50 - 90"   
			parent="menu_cat_selesai_realisasi_skp_tahunan" sequence="2" groups="df_project.group_project_evaluated_bkd"   />
		<menuitem action="action_menu_cat_3_selesai_realisasi_skp_tahunan" id="menu_cat_3_selesai_realisasi_skp_tahunan" name=" Lebih Dari 90"   
			parent="menu_cat_selesai_realisasi_skp_tahunan" sequence="3" groups="df_project.group_project_evaluated_bkd"   />
	</data>
</openerp>


